@media (min-width: 1400px) {
    .container {
        width: 1280px;
    }
}
body {
    font-family: 'Nunito Sans', sans-serif;
}
#content {
    min-height: auto;
}
#logo h1 a {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 30px;
	color: #000000;
}
#logo h1 {
    margin-top: 0px;
}
#top {
    background-color: rgba(0, 0, 0, 0.05);
    border-bottom: none;
    padding: 6px 0px 6px 0;
    margin: 0 0 20px 0;
    min-height: 40px;
}
#top .btn-link, #top-links li, #top-links a {
	font-family: 'Nunito Sans', sans-serif;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.6);
}

/* Контейнер */
.top-actions {
    display: flex;
    align-items: center;
    gap: 20px;             /* реальная высота верхней полосы */
	padding-top: 6px;
}

/* Текст */
.top-actions__text {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 1;
    white-space: nowrap;
}

/* Кнопка */
.top-actions__btn, .top-actions__btn:hover {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 28px;
	width: 87px;
    padding: 0 18px;
    background: #000;
    color: #fff;
    border-radius: 4px;
    text-decoration: none;
    font-size: 14px;
    line-height: 1;
}

/* Иконка */
.top-actions__icon {
    display: flex;
    align-items: center;
}

.top-actions__icon svg {
    display: block;
}

#catalog .btn-catalog {
    height: 48px;
    width: 141px;
    border-radius: 8px;
    border: none;
    background-color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    margin-bottom: 16px;

    display: flex;
    align-items: center;     /* вертикальное выравнивание */
    justify-content: center; /* горизонтальное центрирование */
    gap: 8px;                /* расстояние между иконкой и текстом */
}
#search .btn-lg {
    font-size: 15px;
    /* line-height: 12px; */
    width: 54px;
    height: 48px;
    padding: 0px; 
    text-shadow: none;
	background: rgba(0, 0, 0, 1);
	border: none;
}
#search .input-lg {
    height: 48px;
    line-height: 20px;
    padding: 0 15px;
	color: rgba(0, 0, 0, 0.6);
	font-size: 16px;
	box-shadow: none;
}
#search .form-control {
	border: 1px solid #000000;
}
#search .form-control:active {
	border: 1px solid #000000;
}

/* MENU */
#menu {
    background-color: #000000;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #000000;
    min-height: 34px;
}
#menu .btn-navbar, #menu .btn-navbar:active, #menu .btn-navbar:focus, #menu .btn-navbar:hover {
    font-size: 15px;
    font-stretch: expanded;
    color: #FFF;
    padding: 2px 18px;
    float: right;
    background-color: #000000;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #FFFFFF;
}
@media (min-width: 768px) {
.navbar {
    margin-bottom: 0px;
}
#menu {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    min-height: 34px;
	margin-left: -35px;
}
#menu .nav > li > a {
    color: rgba(0, 0, 0, 1);
    text-shadow: none;
    padding: 4px 20px 10px 20px;
    min-height: 15px;
	font-size: 16px;
    background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
    background-color: transparent;
}
#menu .dropdown-inner li a:hover {
    color: #000000;
}
#menu .dropdown-inner a {
    min-width: 160px;
    display: block;
    padding: 3px 20px;
    clear: both;
    line-height: 20px;
    color: #000000;
    font-size: 14px;
}
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #000000;
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
}
#hr hr {
	margin-top: 0px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}
}

/* SLIDER */
.swiper-viewport {
    margin: 0px;
    background: transparent;
    z-index: 1;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    position: relative;
    overflow: visible;
}
.swiper-slide img {
    display: block;
}
.swiper-pagination {
    bottom: -10px;
}
.swiper-pagination-bullet {
    width: 24px;
    height: 3px;
}
.swiper-pager {
	display: none;
}

/* HEADER ICONS */
/* Контейнер иконок */
#header-icon .nav.pull-right .list-inline {
    display: flex;
    align-items: center;
    gap: 24px;      /* расстояние между иконками */
    margin: 0;
    padding: 0;
}

/* Убираем стандартные inline-отступы Bootstrap */
#header-icon .nav.pull-right .list-inline > li {
    display: block;
    padding: 0;
    margin: 0;
}

/* Ссылки с иконками */
#header-icon > .list-inline > li > a {
    display: flex;
    align-items: center;   /* вертикальное выравнивание */
    justify-content: center;
    height: 48px;          /* подгоняется под высоту хедера */
    line-height: 1;
}
#header-icon .list-inline>li {
    display: inline-block;
    padding-right: 10px;
    padding-left: 10px;
}

/* SVG без базовых отступов */
.nav.pull-right svg {
    display: block;
}


/* FOOTER */

footer {
    margin-top: 100px;
    padding-top: 80px;
	padding-bottom: 80px;
    background-color: rgba(0, 0, 0, 0.05);
    border-top: none;
    color: rgba(0, 0, 0, 1);
}
footer h5 {
    font-size: 16px;
    font-weight: 600;
    color: rgba(0, 0, 0, 1);
	margin-bottom: 20px;
}
footer a, footer a:hover {
    color: rgba(0, 0, 0, 1);
	font-size: 14px;
}
footer .list-unstyled {
	line-height: 30px;
}